<div class="header">
    <nav class="navbar   navbar-site navbar-default" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button data-target=".navbar-collapse" data-toggle="collapse" class="navbar-toggle" type="button">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a href="/" class="navbar-brand   header__logo">
                    <img src="{{ asset('images/logo-header.png') }}" >
                </a>
            </div>
            <div class="collapse navbar-collapse  ">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="{{ path('home_page') }}">
                            <span class="o_divider">Accueil</span>
                        </a>
                    </li>
                    <li>
                        <a href="{{ path('new_car_page_index') }}">
                            <span class="o_divider">Prix de neuf</span>
                        </a>
                    </li>
                    <li>
                        <a href="{{ path('search_index') }}">
                            <span class="o_divider">Annonces</span>
                        </a>
                    </li>


                   <!-- <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <span class="o_divider"> Prix du neuf</span>
                        </a>
                        <ul class="dropdown-menu">
                            <li><a href="index.php?page=marque">Action</a></li>
                            <li><a href="#">Another action</a></li>
                            <li><a href="#">Something else here</a></li>
                        </ul>
                    </li>-->

                    <li>



                        <a href="">
                            <span class="o_divider"> Actualité</span>
                        </a>
                    </li>
                    {% if is_granted('IS_AUTHENTICATED_FULLY') %}

                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <span class="o_divider"> Mon compte</span>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="{{ path('user_vehicles') }}">
                                        <span> Mes annonces</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="{{ path('fos_user_profile_show') }}">
                                        <span > Mon profile</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="{{ path('fos_user_security_logout') }}">
                                <span class="o_divider"> Déconnexion</span>
                            </a>
                        </li>
                    {% else %}
                    <li>
                        <a href="{{ path("fos_user_security_login") }}">
                            <span class="o_divider_last "> Connexion</span>
                        </a>
                    </li>
                        <li>
                            <a href="{{ path("fos_user_registration_register") }}">
                                <span class="o_divider_last "> S'inscrire</span>
                            </a>
                        </li>
                    {% endif %}
                    {#href="{{ path('application_new') }}"#}

                    <li class="btn  ">
                        <a class="nav__none " style="    background-color: rgb(255, 68, 54);padding: 8px;" data-toggle="modal" data-target=".bd-example-modal-lg">
                            Ajouter annonce
                        </a>



                </ul>

            </div>
        </div>
    </nav>
</div>

<div class="modal fade bd-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Sélectionnez le type</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body">
                <div class="row text-center featuredbox">
                    <div class="col-sm-4 xs-gap">
                        <div class="inner">

                            <h3 class="title-4">Motos</h3>
                            <a href="{{ path('application_new', {'type': 1 , slug : 'moto'}) }}"><img src="{{ asset('images/categories/icon/bike.png') }}"></a>

                        </div>
                    </div>
                    <div class="col-sm-4 xs-gap">
                        <div class="inner">

                            <h3 class="title-4">Voitures</h3>
                            <a href="{{ path('application_new', {'type': 2 , slug : 'voiture'}) }}"><img src="{{ asset('images/categories/icon/car.png') }}"></a>

                        </div>
                    </div>
                    <div class="col-sm-4 xs-gap">
                        <div class="inner">

                            <h3 class="title-4">Pièces de rechange </h3>
                            <a href="{{ path('spare_new') }}"><img  style="width: 81px; margin-top: 15px;" src="{{ asset('images/categories/icon/engine.png') }}"></a>

                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>


